
U++ - Bug #1766

ide: 40MB json line is slow

07/04/2017 03:35 PM - Miroslav Fidler

Status: Approved Start date: 07/04/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/22/2017 09:52 PM - Zbigniew Rebacz

- Category set to IDE

#2 - 08/05/2017 09:11 AM - Miroslav Fidler

- Status changed from New to Approved
